/*
Theme Name: Flora For Divi
Theme URI: https://thedesignspace.co
Template: Divi
Author: The Design Space Co
Author URI: https://thedesignspace.co
Description: Handcrafted by The Design Space Co
Version: 1.0.1537197379
Updated: 2018-09-17 15:16:19

*/


.et_pb_text_0 h1 {
    font-size: 28px !important;
    color: #7a7678!important;
	padding-top: 10px;
}
.woocommerce-breadcrumb {padding-top:10px !important}
.amount-net {padding-bottom: 8px}
/* .et_shop_image {width: 400px; height: 400px} */

.woocommerce table.shop_table tr td button.button {
	font-size: 16px !important;
	border-radius: 0px !important;
	border-width: 1px !important;
}
table.efw-fee-notice{
	min-width:50%;
	margin-bottom: 15px;
}
table.efw-fee-notice tr td{
	padding-bottom:10px
}